<?php
// Portuguese Translation by Paulino Michelazzo - paulino@michelazzo.com.br
// http://www.noritmodomambo.org
// Version: 1.0
// Date: Sep, 07 2006

global $_VERSION;

$GLOBALS["charset"] = "iso-8859-1";
$GLOBALS["text_dir"] = "ltr";
$GLOBALS["date_fmt"] = "d/m/Y H:i";
$GLOBALS["error_msg"] = array(
	// error
	"error"			=> "ERRO(S)",
	"back"			=> "Voltar",
	
	// root
	"home"			=> "O diret&oacute;rio HOME n&atilde;o existe. Verifique suas op&ccedil;&otilde;es",
	"abovehome"		=> "O diret&oacute;rio atual n&atilde;o pode estar acima do diret&oacute;rio home.",
	"targetabovehome"	=> "O diret&oacute;rio de destino n&atilde;o pode estar acima do diret&oacute;rio home.",
	
	// exist
	"direxist"		=> "Este diret&oacute;rio n&atilde;o existe",
	"fileexist"		=> "Este arquivo n&atilde;o existe",
	"itemdoesexist"	=> "Este item j&aacute; existe",
	"itemexist"		=> "Este item n&atilde;o existe",
	"targetexist"	=> "O diret&oacute;rio de destino n&atilde;o existe",
	"targetdoesexist"	=> "O item de destino j&aacute; existe",
	
	// open
	"opendir"		=> "Imposs&iacute;vel abrir o diret&oacute;rio",
	"readdir"		=> "Imposs&iacute;vel ler o diret&oacute;rio",
	
	// access
	"accessdir"		=> "Voc&ecirc; n&atilde;o tem permiss&atilde;o para acessar este diret&oacute;rio",
	"accessfile"	=> "Voc&ecirc; n&atilde;o tem permiss&atilde;o para acessar este arquivo",
	"accessitem"	=> "Voc&ecirc; n&atilde;o tem permiss&atilde;o para acessar este item",
	"accessfunc"	=> "Voc&ecirc; n&atilde;o tem permiss&atilde;o para usar esta fun&ccedil;&atilde;o",
	"accesstarget"	=> "Voc&ecirc; n&atilde;o tem permiss&atilde;o para acessar o diret&oacute;rio de destino",
	
	// actions
	"permread"		=> "Falha ao buscar permiss&otilde;es",
	"permchange"	=> "Falha ao alterar permiss&otilde;es",
	"openfile"		=> "Falha ao abrir o arquivo",
	"savefile"		=> "Falha ao salvar o arquivo",
	"createfile"	=> "Falha ao criar o arquivo",
	"createdir"		=> "Falha ao criar o diret&oacute;rio",
	"uploadfile"	=> "Falha ao enviar o arquivo",
	"copyitem"		=> "Falha ao copiar",
	"moveitem"		=> "Falha ao mover",
	"delitem"		=> "Falha ao apagar",
	"chpass"		=> "Falha ao alterar a senha",
	"deluser"		=> "Falha ao remover usu&aacute;rio",
	"adduser"		=> "Falha ao adicionar usu&aacute;rio",
	"saveuser"		=> "Falha ao salvar usu&aacute;rio",
	"searchnothing"	=> "Voc&ecirc; deve informar o que buscar",
	
	// misc
	"miscnofunc"		=> "Fun&ccedil;&atilde;o n&atilde;o disponvel",
	"miscfilesize"		=> "O arquivo excede o tamanho m&aacute;ximo permitido",
	"miscfilepart"		=> "O arquivo foi enviado parcialmente",
	"miscnoname"		=> "Informe um nome",
	"miscselitems"		=> "Selecione pelo menos um item",
	"miscdelitems"		=> "Tem certeza que deseja apagar estes \"+num+\" item(s)?",
	"miscdeluser"		=> "Tem certeza que deseja apagar o usu&aacute;rio '\"+user+\"'?",
	"miscnopassdiff"	=> "A nova senha n&atilde;o &eacute; diferente da atual",
	"miscnopassmatch"	=> "As senhas n&atilde;o coincidem",
	"miscfieldmissed"	=> "Voc&ecirc; esqueceu um campo importante",
	"miscnouserpass"	=> "Nome de usu&aacute;rio ou senha incorretos",
	"miscselfremove"	=> "Voc&ecirc; n&atilde;o pode se auto-remover",
	"miscuserexist"		=> "Usu&aacute;rio j&aacute; existe",
	"miscnofinduser"	=> "Usu&aacute;rio n&atilde;o encontrado",
	"extract_noarchive" => "O arquivo n&atilde;o &eacute; um arquivo compactado",
	"extract_unknowntype" => "Tipo de Arquivo Desconhecido"
);
$GLOBALS["messages"] = array(
	// links
	"permlink"		=> "ALTERAR PERMISS&Otilde;ES",
	"editlink"		=> "EDITAR",
	"downlink"		=> "DOWNLOAD",
	"uplink"		=> "SOBE",
	"homelink"		=> "HOME",
	"reloadlink"	=> "ATUALIZAR",
	"copylink"		=> "COPIAR",
	"movelink"		=> "MOVER",
	"dellink"		=> "APAGAR",
	"comprlink"		=> "ARQUIVO",
	"adminlink"		=> "ADMIN",
	"logoutlink"	=> "SAIR",
	"uploadlink"	=> "ENVIAR",
	"searchlink"	=> "BUSCAR",
	"extractlink"	=> "Extrair Arquivo",
	'chmodlink'		=> 'Alterar (chmod) Permiss&otilde;es (Pasta/Arquivo(s))',
	'mossysinfolink'	=> $_VERSION->PRODUCT.' Informa&ccedil;&atilde;o do Sistema ('.$_VERSION->PRODUCT.', Servidor, PHP, MySQL)',
	'logolink'		=> 'Ir para o site do joomlaXplorer (nova janela)',
	
	// user messages, new in joomlaXplorer 1.3.0
	'renamelink'	=> 'RENOMEAR',
	'confirm_delete_file' => 'Voc&ecirc; tem certeza que deseja apagar este arquivo? \\n%s',
	'success_delete_file' => 'Item(s) apagado com sucesso',
	'success_rename_file' => 'O arquivo/diret&oacute;rio %s foi renomeado com sucesso para %s',
	
	// list
	"nameheader"		=> "Nome",
	"sizeheader"		=> "Tamanho",
	"typeheader"		=> "Tipo",
	"modifheader"		=> "Modificado",
	"permheader"		=> "Perm's",
	"actionheader"		=> "A&ccedil;&otilde;es",
	"pathheader"		=> "Caminho",
	
	// buttons
	"btncancel"		=> "Cancelar",
	"btnsave"		=> "Salvar",
	"btnchange"		=> "Alterar",
	"btnreset"		=> "Limpar",
	"btnclose"		=> "Fechar",
	"btncreate"		=> "Criar",
	"btnsearch"		=> "Buscar",
	"btnupload"		=> "Enviar",
	"btncopy"		=> "Copiar",
	"btnmove"		=> "Mover",
	"btnlogin"		=> "Login",
	"btnlogout"		=> "Sair",
	"btnadd"		=> "Adicionar",
	"btnedit"		=> "Editar",
	"btnremove"		=> "Remover",
	
	// actions
	"actdir"		=> "Diret&oacute;rio",
	"actperms"		=> "Alterar permiss&otilde;es",
	"actedit"		=> "Editar arquivo",
	"actsearchresults"	=> "Buscar resultados",
	"actcopyitems"	=> "Copiar item(s)",
	"actcopyfrom"	=> "Copiar de /%s para /%s ",
	"actmoveitems"	=> "Mover item(s)",
	"actmovefrom"	=> "Mover de /%s para /%s ",
	"actlogin"		=> "Login",
	"actloginheader" => "Login para usar QuiXplorer",
	"actadmin"		=> "Administra&ccedil;&atilde;o",
	"actchpwd"		=> "Alterar senha",
	"actusers"		=> "Usu&aacute;rios",
	"actarchive"	=> "Arquivar item(s)",
	"actupload"		=> "Enviar arquivo(s)",
	
	// misc
	"miscitems"		=> "Item(s)",
	"miscfree"		=> "Espa&ccedil;o Livre",
	"miscusername"	=> "Nome de usu&aacute;rio",
	"miscpassword"	=> "Senha",
	"miscoldpass"	=> "Senha antiga",
	"miscnewpass"	=> "Nova senha",
	"miscconfpass"	=> "Confirmar senha",
	"miscconfnewpass"	=> "Confirmar nova senha",
	"miscchpass"	=> "Alterar senha",
	"mischomedir"	=> "Diret&oacute;rio Home",
	"mischomeurl"	=> "Home URL",
	"miscshowhidden"	=> "Mostrar itens ocultos",
	"mischidepattern"	=> "Ocultar padr&atilde;o",
	"miscperms"		=> "Permiss&otilde;es",
	"miscuseritems"	=> "(nome, diret&oacute;rio home, mostrar itens ocultos, permiss&otilde;es, ativo)",
	"miscadduser"	=> "adicionar usu&aacute;rio",
	"miscedituser"	=> "editar usu&aacute;rio '%s'",
	"miscactive"	=> "Ativo",
	"misclang"		=> "Idioma",
	"miscnoresult"	=> "Sem resultados.",
	"miscsubdirs"	=> "Buscar subdiret&oacute;rios",
	"miscpermnames"	=> array("Somente ver","Modificar","Alterar senha","Modificar & Alterar senha","Administra&ccedil;&atilde;o"),
	"miscyesno"		=> array("Sim","N&atilde;o","S","N"),
	"miscchmod"		=> array("Dono", "Grupo", "P&uacute;blico"),

	// from here all new by mic
	'miscowner'			=> 'Propriet&aacute;rio',
	'miscownerdesc'		=> '<strong>Descri&ccedil;&atilde;o:</strong><br />Usu&aacute;rio (UID) /<br />Grupo (GID)<br />Permiss&otilde;es atuais:<br /><strong> %s ( %s ) </strong>/<br /><strong> %s ( %s )</strong>',

	// sysinfo (new by mic)
	'simamsysinfo'		=> $_VERSION->PRODUCT.' Infos do Sistema',
	'sisysteminfo'		=> 'Sistema',
	'sibuilton'			=> 'Sistema Operacional',
	'sidbversion'		=> 'Vers&atilde;o do Banco de Dados MySQL',
	'siphpversion'		=> 'Vers&atilde;o do PHP',
	'siphpupdate'		=> 'INFORMA&Ccedil;&Atilde;O: <span style="color: red;">A vers&atilde;o do PHP instalada <strong>n&atilde;o &eacute;</strong> atual!</span><br />Para garantir todas as funcionalidades do '.$_VERSION->PRODUCT.' e seus componentes adicionais,<br />voc&ecirc; deve usar pelo menos a vers&atilde;o <strong>4.3</strong>!',
	'siwebserver'		=> 'Servidor Web',
	'siwebsphpif'		=> 'Interface Servidor Web - PHP',
	'simamboversion'	=> 'Vers&atilde;o do '.$_VERSION->PRODUCT,
	'siuseragent'		=> 'Vers&atilde;o do Navegador',
	'sirelevantsettings' => 'Configura&ccedil;&otilde;es Importantes do PHP',
	'sisafemode'		=> 'Safe Mode',
	'sibasedir'			=> 'Open basedir',
	'sidisplayerrors'	=> 'PHP Errors',
	'sishortopentags'	=> 'Short Open Tags',
	'sifileuploads'		=> 'Datei Uploads',
	'simagicquotes'		=> 'Magic Quotes',
	'siregglobals'		=> 'Register Globals',
	'sioutputbuf'		=> 'Output Buffer',
	'sisesssavepath'	=> 'Session Savepath',
	'sisessautostart'	=> 'Session auto start',
	'sixmlenabled'		=> 'XML enabled',
	'sizlibenabled'		=> 'ZLIB enabled',
	'sidisabledfuncs'	=> 'Non enabled functions',
	'sieditor'			=> 'WYSIWYG Editor',
	'siconfigfile'		=> 'Arquivo de Configura&ccedil;&atilde;o',
	'siphpinfo'			=> 'Info PHP',
	'siphpinformation'	=> 'Informa&ccedil;&atilde;o do PHP',
	'sipermissions'		=> 'Permiss&otilde;es',
	'sidirperms'		=> 'Permiss&otilde;es de Diret&oacute;rios',
	'sidirpermsmess'	=> 'Tenha certeza que todas as fun&ccedil;&otilde;es e funcionalidades do '.$_VERSION->PRODUCT.' est&atilde;o funcionando corretamente verificando se as pastas a seguir possuem permiss&atilde;o de escrita [chmod 0777]',
	'sionoff'			=> array( 'On', 'Off' ),
	
	'extract_warning' => "Voc&ecirc; tem certeza que deseja extrair este arquivo? Aqui?\\nEsta opera&ccedil;&atilde;o pode sobrescrever os arquivos existentes se n&atilde;o usada com cuidado!",
	'extract_success' => "Sucesso na Extra&ccedil;&atilde;o",
	'extract_failure' => "Falha na Extra&ccedil;&atilde;o",
	
	'overwrite_files' => 'Sobrescrever arquivos existentes?',
	"viewlink"		=> "VER",
	"actview"		=> "Mostrar fonte do arquivo",
	
	// added by Paulino Michelazzo to fun_chmod.php file
	'recurse_subdirs'	=> 'Recursivo nos Subdiret&oacute;rios?',
	
	// added by Paulino Michelazzo to footer.php file
	'check_version'	=> 'Verificar nova vers&atilde;o',
	
	// added by Paulino Michelazzo to fun_rename.php file
	'rename_file'	=>	'Renomear um diret&oacute;rio ou arquivo...',
	'newname'		=>	'Novo nome',
	
	// added by Paulino Michelazzo to fun_edit.php file
	'returndir'	=>	'Retornar ao diret&oacute;rio depois de salvar?',
	'line'		=> 	'Linha',
	'column'	=>	'Coluna',
	'wordwrap'	=>	'Quebrar Linhas (Somente no IE)',
	'copyfile'	=>	'Copiar o conte&uacute;do dentro do arquivo',
	
	// Bookmarks
	'quick_jump' => 'Quick Jump To',
	'already_bookmarked' => 'This directory is already bookmarked',
	'bookmark_was_added' => 'This directory was added to the bookmark list.',
	'not_a_bookmark' => 'This directory is not a bookmark.',
	'bookmark_was_removed' => 'This directory was removed from the bookmark list.',
	'bookmarkfile_not_writable' => "Failed to %s the bookmark.\n The Bookmark File '%s' \nis not writable.",
	
	'lbl_add_bookmark' => 'Add this Directory as Bookmark',
	'lbl_remove_bookmark' => 'Remove this Directory from the Bookmark List',
	
	'enter_alias_name' => 'Please enter the alias name for this bookmark',
	
	'normal_compression' => 'normal compression',
	'good_compression' => 'good compression',
	'best_compression' => 'best compression',
	'no_compression' => 'no compression',
	
	'creating_archive' => 'Creating Archive File...',
	'processed_x_files' => 'Processed %s of %s Files',
	
	'ftp_login_lbl' => 'Please enter the login credentials for the FTP server',
	'ftp_login_name' => 'FTP User Name',
	'ftp_login_pass' => 'FTP Password',
	'ftp_hostname_port' => 'FTP Hostname and Port <br />(Port is optional)',
	'ftp_login_check' => 'Checking FTP connection...',
	'ftp_connection_failed' => "The FTP server could not be contacted. \nPlease check that the FTP server is running on your server.",
	'ftp_login_failed' => "The FTP login failed. Please check the username and password and try again.",
		
	'switch_file_mode' => 'Current mode: <strong>%s</strong>. You could switch to %s mode.',
	'symlink_target' => 'Target of the Symbolic Link',
);
?>
